<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
<TITLE>Anwaar Amulet Face Plate</TITLE>
</HEAD>
<BODY DIR="LTR">
<P>This Is a face plate template for A Chippydootles Anwaar Amulet</A> <BR><BR>

This base project includes everything you need to get started on your own Amulet face plate<BR>

The Anwaar Amulet is a sandwich style board to board circlular design. <BR>
The bottom board provides power and an attiny with 6 pwm lines broken out <BR>
to a header for the top board.<BR>
From there the face-plate on the top is intended to carry any power compatible design.<BR>
</p>
<P>(c)2023 Chipperdoodles (Martin Knobel).<BR></P>
</BODY>
</HTML>